body {
  padding-top: 0px !important;
  color:#249066;
  line-height: 1.8;
 /* body padding for fixed top nav */
}

.navbar-default {
background-color:#336699;
border-color:transparent;
border-radius: 0px !important;
border-top-left-radius: 20px !important;
}

.navbar-default .navbar-toggle {
border-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
background-color: #336699;
}

.navbar-toggle {
background-color:#fff;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
background-color: #336699;
border-color: #336699;
border-radius: 0px !important;
border-top-left-radius: 20px !important;
float: left;
}

.navbar-nav.navbar-right:last-child {
margin-right: 0px;
}

.navbar-collapse {
padding-right: 5px;
}

.navbar-nav {
margin: 0px;
}

.navbar-default .navbar-nav > li > a {
color: #ffffff;
font-weight:bold;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: #9ad0e8;
font-weight:bold;
background-color:transparent !important;
}

.navbar-default .navbar-nav > .info > a, .navbar-default .navbar-nav > .info > a:hover, .navbar-default .navbar-nav > .info > a:focus {
color: #fff;
font-weight: bold;
}

.info > li > a {
position: relative;
display: block;
padding: 15px 10px 15px 5px;
float: left;
}

.navbar-right {
background-color: #249066;
color: #ffffff;
font-weight: bold;
border-top-left-radius: 20px !important;
padding-left:20px;
border-left:solid #fff 2px;
border-top:solid #fff 2px;
}

.top {
	border-bottom: solid #999999 4px;
}

.navbar {
position: relative;
min-height: 38px;
margin-top: 18px;
margin-bottom: 0px !important;
border:none !important;
}

.whitebkgrd {
	background-color:#ffffff;
}

.bodybkgrd {
	background-image:url(../images/bkgrd.jpg);
    background-position:top center;
    background-repeat:repeat-x;
}

.footerbkgrd {
	background-color:#249066;
	border-top: solid #ffffff 3px;
}

.footerbkgrdtop {
	background-color:#000000;
	height: 10px;
	margin-top: 10px;
}

.pageheadertop {
	background-color:#000000;
	height: 3px;
	margin-top: 0px;
	margin-bottom: 20px;
}

.slider-outer-border {
	border-left: solid #249066 3px;
	border-right: solid #249066 3px;
	border-bottom: solid #249066 3px;
}

.slider-inner-border {
	border: solid #ffffff 2px;
}

hr {
margin-top: 20px;
margin-bottom: 0px;
border: 0;
border-top: 10px solid #000000;
}

.slogan {
	color: #249066;
	float:right;
	padding-top:30px;
	font-size:24px;
	font-weight:bold;
	font-style:italic;	
}

.page-header {
margin: 24px 0 0px;
border-bottom: 2px solid #fff;
background-color:#249066;
font-weight:bold;
padding:10px 0px 10px 25px;
}

.sidebar-header {
padding-bottom: 9px;
margin: 46px 0 0px;
background-color:#336699;
}

.sidebarbkgrd {
padding-bottom: 9px;
margin: 26px 0 20px;
background-color:#336699;
}

h2, .h2 {
font-size: 30px;
color:#FFF;
}

.sidebar {
	color:#FFF;
	line-height: 1.4;
	margin-left:10px;
}

.sidebar a {
	color:#FFF;
	text-decoration:none;
}

.sidebar a:hover {
	color:#FFF;
	text-decoration:underline;
}

.footertext {
	color:#FFF;
}

.footertext a {
	color:#FFF;
	text-decoration:none;
}

.footertext a:hover {
	color:#FFF;
	text-decoration:underline;
}

.footerlinks {
	color:#FFF;
	margin-bottom:20px;
	font-weight:bold;
}

.footerlinks a {
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
}

.footerlinks a:hover {
	color:#FFF;
	text-decoration:underline;
	font-weight:bold;
}

.portfolio-item {
margin-top: 20px;
margin-bottom: 10px;
}

.modal-dialog {}
.thumbnail {margin-bottom:6px;}

.carousel-control.left,.carousel-control.right{
  background-image:none;
  margin-top:10%;
  width:5%;
}

.portfoliorowbottom {
	margin-bottom:15px;
}

#wowslider-container1 {
margin: 0px auto 0px !important;
border: 0px solid #fff !important;
}

.portfolio-caption {
	font-weight:bold;
	font-size:14px;
	color:#336699;
}